<!DOCTYPE html>
<html>

    <head>
        <meta charset="UTF-8">
        <title>Musicographie Reprogramming</title>
        <meta http-equiv="Content-Security-Policy" content="default-src 'self' 'unsafe-inline' 'unsafe-eval'" />
        <meta http-equiv="X-Content-Security-Policy" content="default-src 'self'; script-src 'self' 'unsafe-eval'">

        <link href="assets/style.css" rel="stylesheet">

        <script src="assets/vendor/mobilizing.bundle.js"></script>
        <!-- <script src="../../../../EnsadLab/Mobilizing.js/library.git/build/mobilizing.bundle.js"></script> -->

        <script src="assets/js/utils.js"></script>
        <script src="assets/js/Transform.js"></script>
        <script src="assets/js/Playlist.js"></script>
        <script src="assets/js/AVIcon.js"></script>
    </head>

    <body>

        <div id="uitop"></div>

        <div id="radio">
            <div>
                <input type="radio" id="ecouter" name="mode" value="ecouter" checked>
                <label for="ecouter">Ecouter</label>
            </div>
            <div>
                <input type="radio" id="modifier" name="mode" value="modifier">
                <label for="modifier">Modifier</label>
            </div>
        </div>

        <div id="composition">
            <div id="playhead"></div>
        </div>

        <div id="uibottom"></div>

        <div id="save">
            <button id="saveBt">Save</button>
        </div>

        <script>
            require("./assets/js/renderer.js");
        </script>
    </body>

</html>